package com.example.tasks.navigation

import com.example.tasks.R

sealed class NavItemChief(
    val label: String,
    val icon: Int,
    val rote: String
) {
    object TasksChief:NavItemChief(
        label = "Задачи",
        icon = R.drawable.task,
        rote = Screen.TasksChief.route

    )
    object WorkingChief:NavItemChief(
        label = "В работе",
        icon = R.drawable.working,
        rote = Screen.WorkingChief.route

    )
    object HistoryChief:NavItemChief(
        label = "История",
        icon = R.drawable.history,
        rote = Screen.HistoryChief.route

    )
}